<!--
 Copyright (C) 2024 bAvenir

 This program and the accompanying materials are made
 available under the terms of the Eclipse Public License 2.0
 which is available at https://www.eclipse.org/legal/epl-2.0/

 SPDX-License-Identifier: EPL-2.0
-->

<div class="h-full w-full flex flex-col">
  <app-header></app-header>
  <div class="w-full grow flex overflow-y-auto">
    <div class="w-full h-full">
      <div class="px-3 pt-3 h-[calc(100%-70px)]">
        <router-outlet></router-outlet>
      </div>
      <app-eu-contrib></app-eu-contrib>
    </div>
  </div>
</div>
